TYPO3.Neos - Task # 45448

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Aske Ertmann Category: ul

Created: 2013-02-13 Assigned To: Aske Ertmann
Updated: 2014-11-02 Due date:

Subject: Add missing icons for inspect tree

Description

Currently the fallback icon for the inspect tree doesn't fit with the other icons

Also the root icon is not a globe, but the fallback icon

This is related to #45431 where the icons should change from being added to CSS to using actual images instead

Associated revisions

Revision d888b331 - 2013-03-29 14:26 - Aske Ertmann

[TASK] Add missing icons for inspect tree

Adds a default icon for content elements without
an icon and a page icon for the root.

Change-Id: lcc1e779¢3395248b12f9bd111b30841fc2269d42
Resolves: #45448

History

#1 - 2013-03-29 14:26 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19433

#2 - 2013-03-29 14:27 - Aske Ertmann
- Status changed from New to Under Review
- Assigned To set to Aske Ertmann

#3 - 2013-04-02 10:55 - Aske Ertmann
- % Done changed from 0 to 90

#4 - 2013-05-14 10:57 - Aske Ertmann
- Status changed from Under Review to Resolved

- % Done changed from 90 to 100

#5 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
